Name:        xmlrpc_server_abyss
Description: Xmlrpc-c Abyss XML-RPC server library
Version:     1.60.5

Requires: xmlrpc xmlrpc_server xmlrpc_abyss xmlrpc_util
Libs:     -L/opt/local/lib -lxmlrpc_server_abyss
Cflags:   -I/opt/local/include
